uuid:
  -
    value: 576f4248-845f-46c2-bba4-65ff5a5409cc
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-25T12:06:09+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '79'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p><strong>8.&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/attica\">Attica</a>:&nbsp;</strong>Your cruise ship docked at the port of Piraeus, the sightseeing has just begun. The <em>Acropolis</em> and the world-renowned <em>New Acropolis Museum </em>are a mustsee in Athens. You’ll continue to navigate your way to the marble <em>Panathenaic Stadium</em>, the <em>Hellenic Parliament building</em> and the neighbourhoods of Plaka and Monastiraki under the Acropolis with their picturesque markets. There are countless options for relaxation, entertainment and tours. Everywhere you turn you’ll find charming cafes, designer stores, galleries, museums, restaurants and more.</p>\r\n"
    format: basic_html
    processed: "<p><strong>8.\_<a href=\"https://www.discovergreece.com/en/mainland/attica\">Attica</a>:\_</strong>Your cruise ship docked at the port of Piraeus, the sightseeing has just begun. The <em>Acropolis</em> and the world-renowned <em>New Acropolis Museum </em>are a mustsee in Athens. You’ll continue to navigate your way to the marble <em>Panathenaic Stadium</em>, the <em>Hellenic Parliament building</em> and the neighbourhoods of Plaka and Monastiraki under the Acropolis with their picturesque markets. There are countless options for relaxation, entertainment and tours. Everywhere you turn you’ll find charming cafes, designer stores, galleries, museums, restaurants and more.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
